/*
Theme Name: Conall Child
Theme URI: http://conall.edge-themes.com
Description: A child theme of Conall Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: conall
*/
@import url("../conall/style.css");

.edgtf-logo-wrapper a img {
    height: 50px;margin: 15px auto;
}
a:hover{ color:#26a34a !important;}
a:active{color:#26a34a !important;}

.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-border-hover):hover{     background-color: #723e98!important;}

.edgtf-main-menu>ul>li.edgtf-active-item>a{color:#26a34a !important;}

#edge_carousel{
padding-top: 65px !important;
    padding-bottom: 65px !important;
    background-color: #f7f7f7 !important;
}
#edge_testi{ padding-top: 65px !important;
    padding-bottom: 65px !important;}


.form_1_2 {
    width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom: 5px;
    
}
.form_1_2.last {
    float: left;
    clear: right;
    margin-right: 0px;
    margin-bottom: 5px;
    
}

@media screen and (min-width: 790px){
.form_1_2 {
    width: 47% !important;
    float: left;
    margin-right: 6%;
}
  }

.wpcf7-form-control.wpcf7-submit{
margin-top:12px;
}
.wpcf7-form-control.wpcf7-captchar{

background-color: rgba(255, 255, 255, 1);
padding:9px;
max-width: 96%;
}
.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea{

background-color: rgba(255, 255, 255, 1);
}
.btn_ft{background-color:#26a34a !important;}
 .btn_ft:hover,.bt-con:hover{background-color: #723e98!important;}

.owl-carousel .owl-item img{width:auto!important;}
.edgtf-mobile-header .edgtf-mobile-logo-wrapper img{height: 50px;
    margin: 15% auto;}
#edgtf-back-to-top>span{background-color: #26a34a;
    border: #26a34a;}

footer .widget img{display:inline;}
#footer-spons img{width:30%; height:50px;}

.edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-hover-bg):hover {
    background-color:  #723e98!important;
}
.edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-border-hover):hover {
    border-color: #723e98!important;
}
#submit_comment:hover, .post-password-form input[type=submit]:hover, input.wpcf7-form-control.wpcf7-submit:hover{
 background-color:  #723e98!important;
border-color: #723e98!important;
}



.services_img  .edgtf-imwt-holder .edgtf-imwt-image {height:200px;}



.project .edgtf-bli-inner{ border: 1px solid #ccc;    height: 490px;}
.project .edgtf-item-text-holder{padding:8px;}

.edgtf-post-info-author,.edgtf-post-info-category,.edgtf-blog-like{display:none !important;}

.edgtf-menu-area {
    position: relative;
    height: 88px;
    padding: 0 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*.edgtf-fixed-wrapper .edgtf-position-center-inner{margin-top:30px}*/

.custom-menu a{font-weight:600;}
.custom-menu a:active{ color:#26a34a}

.wpsm-menu li:first-child{margin-left:10px !important;}

.home_parex .edgtf-parallax-sections{margin-bottom: -99px}

@media only screen and (max-width: 824px){
.home_parex .edgtf-btn.edgtf-btn-large {
    margin-bottom: 90px;}
.home_parex .edgtf-parallax-sections{margin-bottom: -199px}
}


@media screen and (max-width: 924px){

.col1{}

.col4{}

.col2,.col3{display:none !important;}
}
.edgtf-btn.edgtf-btn-simple{color:#723e98;}
.edgtf-btn.edgtf-btn-simple:hover{color:#26a34a;}

.fbcmnt p{display:none;}

.fbcmnt{padding-bottom:90px;}

.edgtf-testimonials-holder .edgtf-testimonials.edgtf-testimonials-classic .edgtf-testimonial-author{
color:#723e98 !important;
}



